@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
.clear{clear:both;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-family: 'Open Sans', sans-serif;
	list-style-type:none;
	text-decoration:none;
}
body{ background:#fff;}
a:focus{ outline:none; }
#Container {
    box-shadow: inherit;
}
h1{ color: #3f170b; font-family: "Lily Script One",cursive; font-size: 40px; padding-bottom: 5px; text-shadow: 2px 2px 0 #e5b65c; text-transform: capitalize;}

/** top bar css start here **/

.top-bar{width:100%; max-width:100%; display:block; padding:10px 0px; background:#d56800; font-family: 'Open Sans', sans-serif; font-size:13px; color:#fff;}
.main-container, .inner{width:100%; max-width:1110px; margin:0 auto; position:relative;}
.top-bar  .phone-top{float:left;}
.top-bar  .phone-top p{background:url(https://store-1g6otlwo.mybigcommerce.com/product_images/phone-icon.png) no-repeat left center; padding-left:12px;}
.top-bar  ul{float:right;}
.top-bar  ul li{display:inline; padding:0px 18px 0px 0px; }
.top-bar ul li a {
    color: #fff; padding-left: 20px;}
.top-bar  ul li .my-acc{background:url(https://store-1g6otlwo.mybigcommerce.com/product_images/my-acc.png) no-repeat left center;}
.top-bar  ul li .gift{background:url(https://store-1g6otlwo.mybigcommerce.com/product_images/gift.png) no-repeat left center;}
.top-bar  ul .sign-in > a:first-child, .sign-in{background:url(https://store-1g6otlwo.mybigcommerce.com/product_images/sign-in.png) no-repeat left center;}
.top-bar ul .sign-in > a:last-child, .sign-up{ padding: 0 !important; }

/** logo area start here **/

.logo-area{width:100%; max-width:100%; background:#fbf8ec; padding:5px 0px; position:relative; vertical-align:middle;}

.logo-area .logo{display:inline; vertical-align: middle;}
.logo-area .search{padding:11px;  display:inline-block; position:relative; vertical-align:middle; border:1px solid #ccc; background:none; margin-left:68px;}
.logo-area .search input#search_query{
    -moz-border-bottom-colors: none; -moz-border-left-colors: none;  -moz-border-right-colors: none;  -moz-border-top-colors: none; background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: -moz-use-text-color #ccc -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: none solid none none;
    border-width: medium 1px medium medium;
    display: inline-block;
    font-size: 16px;
    padding: 0;
    vertical-align: middle;
	width:81% !important;
	height:34px;
}
#SearchForm{ border:0px none !important; margin:0 auto; }
#SearchForm .Button{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("https://store-1g6otlwo.mybigcommerce.com/product_images/search-icon.png") !important;
    background-origin: padding-box !important;
    background-position: 10px center;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;}
.logo-area .search button, .search .Button {
     background: rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/search-icon.png") no-repeat scroll 5px 0; border: medium none !important; cursor: pointer; padding: 0 5px; vertical-align: middle; width: 23px; height: 18px; }
.cart {display: inline-block; position: relative; vertical-align: middle; float:right; padding: 22px 0;}
.cart .items {
    background: #a0502b none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    height: 24px;
    left: 40px;
    position: absolute;
    text-align: center;
    top:10px;
    width:24px;
}

.cart > img {display: inline-block;}
.cart > p {display: inline-block; font-size:16px; font-weight:600; color:#a0502b;}

.cart > p span {display:block; font-size:14px; font-weight:400; color:#09131c;}

/** nav start here **/

.main-nav{width:100%; max-width:100%; background:#3f170b;}
.rmm{max-width:1110px !important;}
.rmm.graphite .rmm-main-list li a{transition: all 0.7s ease 0s; background:none !important; border:none !important; border-radius:0px !important; font-size:16px !important; margin:0px !important; padding:15px 40px !important; text-shadow:none !important;}

.rmm.graphite .rmm-main-list li a:hover{background:url(https://store-1g6otlwo.mybigcommerce.com/product_images/menu-arrow.png) no-repeat center top #d56800 !important;}
.rmm.graphite .rmm-main-list li .active{background:url(https://store-1g6otlwo.mybigcommerce.com/product_images/menu-arrow.png) no-repeat center top #d56800 !important;}

/** breadcrumb start here  **/
.page-breadcrumb { overflow: auto; background: #f5f3f0 none repeat scroll 0 0; }
#CategoryBreadcrumb > ul { float:left; width: auto; margin-bottom:10px; }
.Breadcrumb li a{ color:#444 !important; }
.Breadcrumb li a:hover{ color:#d56800 !important; }
#PageBreadcrumb li { display: inline-block; padding-left: 10px;}
.breadcrumb-page { float: right; text-align: right; width: 37%; }
.page-breadcrumb .header-page { float: left; width: 63%; }
.page-breadcrumb ul li > a{background: rgba(0, 0, 0, 0) url("//cdn3.bigcommerce.com/r-1c02df274aa22f3163f61357818ba064e27471d8/themes/Munchen/images/munchen/icon_bullet_breadcrumb.png") no-repeat scroll 100% 50%; color: #1f1f1c; display: inline-block; padding-right: 18px;}
.pageheader-bar { align-items: center; display: flex; position: relative; width: 100%; }
.pageheader-bar > #ProductBreadcrumb > ul > li { display: block; float: left; width: auto; padding-left: 5px; font-size:13px; }
.Block.Moveable.Panel.Breadcrumb { width: 100%; }
#ProductBreadcrumb > ul { overflow: auto; }
.Block.Moveable.Panel.Breadcrumb { padding: 10px 0; width: 100%; }
.expected-release.heading-span { float: left; margin-top: 10px; text-align: left; }
.product-nav { margin-bottom: 10px; overflow: auto; }

/** banner start here **/
.banner{width:100%; max-width:100%; float:left;}
.banner img{width:100%; float:left;}
.slide-heading{ background:url("https://store-1g6otlwo.mybigcommerce.com/product_images/heading-design.png"), url("https://store-1g6otlwo.mybigcommerce.com/product_images/heading-design.png");
	background-repeat:no-repeat, no-repeat;
	background-position:top 31px left, top 31px right;    color: #3f170b;
    display: inline-block;
    font-family: "Lily Script One",cursive;
    font-size: 50px;
    padding-left:105px;
	padding-right:105px;
    text-shadow: 2px 2px 0 #e5b65c;
}
.slide{ position:relative;}
.slide-overlay {bottom: 0; left: 0; margin: auto; position: absolute; right: 0; text-align: center; top: 0; display: flex; align-items: center;}
.center { margin: 0 auto; }
.slide-text { color: #fff; display: block; font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 700; text-shadow: none; text-transform: uppercase; }
.slider-banner { margin-bottom: 15px; margin-top: 5px; }
.slider-banner span{ border-right: 0 none !important; padding: 9px 25px !important;}
.slide-show-render.slide-show .flex-prev { background-image: url("https://store-1g6otlwo.mybigcommerce.com/product_images/Carousel-Navigation-L.png"); left: -24px; background-repeat: no-repeat; display: block; height: 36px; left: -24px; width: 36px;}
.slide-show-render.slide-show .flex-next { background-image: url("https://store-1g6otlwo.mybigcommerce.com/product_images/Carousel-Navigation-R.png"); right: -24px; background-repeat: no-repeat; display: block; height: 36px; left: -24px; width: 36px;}
#HomeSlideShow { align-items: center; position: relative; }
.flex-direction-nav { position: absolute; top: 50%; width: 100%; }
.flex-direction-nav > li:first-child { float: left; margin-left: 5%; font-size: 0;}
.flex-direction-nav > li:last-child { float: right; margin-right: 5%; font-size: 0;} 
.flex-control-nav.flex-control-paging { bottom: 5%; position: absolute; text-align: center; width: 100%; }
.flex-control-nav.flex-control-paging > li { display: inline-block; height: 25px; width: 25px; }
.flex-control-nav.flex-control-paging li a { background: #fff none repeat scroll 0 0; border: 3px solid #3f170b; border-radius: 50%; display: block; font-size: 0; height: 14px; width: 14px; }
.flex-control-nav.flex-control-paging li a.flex-active{ background: #d16301 none repeat scroll 0 0; }
.button-grad span:empty{ display:none; }
.FormContainer.HorizontalFormContainer.clear dt {
    clear: both;
}




/** about start here **/

.about{width:100%; max-width:100%; background:#f5f3f0; padding:50px 0px; text-align:center;}
.main-heading {
    background:url("https://store-1g6otlwo.mybigcommerce.com/product_images/heading-design2.png"), url("https://store-1g6otlwo.mybigcommerce.com/product_images/heading-design2.png");
	background-repeat:no-repeat, no-repeat;
	background-position:top 31px left, top 31px right;    color: #3f170b;
    display: inline-block;
    font-family: "Lily Script One",cursive;
    font-size: 50px;
    padding-left:105px;
	padding-right:105px;
    text-shadow: 2px 2px 0 #e5b65c;
}
.heading-span, .heading-div-span span > a, .productAttributeList .name, #recaptcha_privacy > a{display:block; font-size:14px; font-family: 'Open Sans', sans-serif; color:#444; text-shadow:none; font-weight:700; color:#444; text-transform:uppercase;}
.heading-div-span span > a:hover, #recaptcha_privacy > a:hover{ color:#d56800; }
.category-list-item > a{ display:block; font-size:14px; font-family: 'Open Sans', sans-serif; color:#444; text-shadow:none; font-weight:700; color:#444; text-transform:uppercase; padding-left:20px; background:rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/arrow.png") no-repeat scroll left 4px / 10px auto; }
.category-list-item > a:hover{  color:#d56800; }
.about p{font-size:14px; color:#333; line-height:24px; padding:35px 0px;}
.yellow-line{width:150px; height:4px; background:#e5b65c; display:inline-block;}
.arrow{margin:0 auto; display:block;}

/** featured-products start here **/
.featured-products{width:100%; max-width:100%; padding:25px 0px 10px 0px; text-align:center; overflow:auto; }

.line-spacing { padding: 20px; }

.featured-products ul li { float: left; margin-right: 1%; width: 24%; }
/*.featured-products ul li:last-child { margin-right:0; display:none; } +*/
.product-main-details .ProductImage.QuickView { height: 245px; }
.product-main-details { border: 1px solid #ddd; padding: 10px; margin-bottom: 10px;}
.featured-products em { color: #955637; float: left; font-size: 14px; font-weight: 700; padding-bottom: 7px;}
.featured-products .ProductPriceRating { float: right; }
.featured-products .ProductActionAdd { clear: both; }
.featured-products #HomeNewProducts, .featured-products #HomeFeaturedProducts { overflow: auto; padding-top: 40px; }
.button-grad{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fed873+0,ffd36a+31,fec04f+83,feba4b+100 */
background: #fed873; /* Old browsers */
background: -moz-linear-gradient(top,  #fed873 0%, #ffd36a 31%, #fec04f 83%, #feba4b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fed873 0%,#ffd36a 31%,#fec04f 83%,#feba4b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fed873 0%,#ffd36a 31%,#fec04f 83%,#feba4b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed873', endColorstr='#feba4b',GradientType=0 ); /* IE6-9 */
 display:inline-block;
 border-radius:30px;
color:#fff;
vertical-align: middle;
border:1px solid #c89237; }
.review-links a.Button, .featured-products #ContactForm .ContactButton, input.btn{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fed873 0%, #ffd36a 31%, #fec04f 83%, #feba4b 100%) repeat scroll 0 0 !important;
    border: 1px solid #c89237 !important;
    border-radius: 30px;
    color: #fff !important;
    display: inline-block;
    font-size: 15px !important;
    font-weight: bold !important;
    padding: 9px 10px 9px 11px !important;
    text-shadow: 1px 0 0 #ccc;
    text-transform: uppercase !important;
    transition: all 0.9s ease 0s;
    vertical-align: middle;
    margin-left: 0px !important;
}
.review-links a.Button:hover{ color: #c85b00; }
.button-grad span{font-size:15px; text-transform:uppercase; color:#fff; font-weight:bold; text-shadow:1px 0 0px #ccc;  display:inline-block;   padding:9px 10px 9px 11px; border-right:1px solid #c89237; border-right:2px double #ffd971; transition: all 0.9s ease 0s;}
.button-grad span:hover{color:#C85B00;}
.button-grad img{vertical-align: middle; display:inline-block; padding:0px 12px;}
.button-grad.icon-Add .icon, .button-grad.icon-Pre-Order .icon{ background:url('https://store-1g6otlwo.mybigcommerce.com/product_images/cart-button-icon.png'); width:30px; height:30px;}
.featured-products .pname { color: #444 !important; font-size:16px !important; }
.featured-products .button-grad{ padding-right: 45px; position: relative; }
.button-grad.icon-Add .icon, .button-grad.icon-Pre-Order .icon{ background: rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/cart-button-icon.png") no-repeat scroll 6px 7px; border: 0 none; display: inline-block; height: 35px; padding: 0; position: absolute; width: 45px; }
.button-grad.icon-Choose .icon { background: rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/read-arrow.png") no-repeat scroll 15px 13px; border: 0 none; display: inline-block; height: 35px; padding: 0; position: absolute; width: 45px; }

/** product page **/
.product-listing-right { float: right; width: 76%; }
.category-list-left { float: left; width: 20%; }
.category-list-left .category-list li > ul { margin-left: 0; }
.category-list-left .category-list > li > a { display: none; }
.category-list-left .category-list { margin: 0 auto; }
.category-list-left .category-list ul { display: block; text-align: left; width: 100%; }
.category-list-left .category-list li { width: 100%; list-style: outside none none; padding:5px 0; }
.CategoryList .category-list { margin-bottom: 20px !important; overflow: auto; }
h2.heading-span { border-bottom: 1px solid #ddd !important; font-family: "Lily Script One",cursive; font-size: 29px; padding-bottom: 5px; text-shadow: 2px 2px 0 #e5b65c; text-transform: capitalize; color:#3f170b;}
.featured-products .Block.Moveable.Panel { overflow: auto; text-align: center;}
.featured-products .CategoryPagination .PagingList > li { display: block; width: auto; }
.featured-products .CategoryPagination .PagingList { display: inline-block; float: none; overflow: auto; text-align: center; width: 40px;}
.featured-products .CategoryPagination { float: none; overflow: auto; text-align: center; }
.featured-products .nav-next { float: none; position: absolute; }
.product-main-details .ProductImage.QuickView { border: 0 none; height: 245px; text-align: center; display: block; width: 100%;}
.featured-products .ProductList li:hover .ProductImage{ border:0 !important; }
.featured-products .product-listing-right .ProductList li { width: 32% !important; margin-left: 1%; margin-right: 0; }
.featured-products .product-listing-right .product-main-details { height: 290px; }
.featured-products .ProductList em{ color: #955637 !important; font-size: 14px !important; font-weight: 700 !important; }
.featured-products .ProductList .ProductActionAdd .button-grad { background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fed873 0%, #ffd36a 31%, #fec04f 83%, #feba4b 100%) repeat scroll 0 0 !important; border: 1px solid #c89237; border-radius: 30px; color: #fff !important; display: inline-block; vertical-align: middle; }
.featured-products .ProductList .ProductActionAdd .button-grad{ padding-right: 45px !important; position: relative; }
.featured-products .ProductList .ProductActionAdd .button-grad.icon-Add .icon, .featured-products .ProductList .ProductActionAdd .button-grad.icon-Pre-Order .icon { background: rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/cart-button-icon.png") no-repeat scroll 6px 7px; border: 0 none; display: inline-block; height: 35px; padding: 0; position: absolute; width: 45px; }
.featured-products .ProductList .ProductActionAdd .button-grad.icon-Choose .icon { background: rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/read-arrow.png") no-repeat scroll 15px 13px; border: 0 none; display: inline-block; height: 35px; padding: 0; position: absolute; width: 45px; }
.ProductTinyImageList li{ margin-right:8px !important; width: auto !important; height: 82px !important;}
.product-page-link { margin-bottom: 25px; }
.product-nav.btm { clear: both; width: 100%; }
.product-nav .FloatRight.SortBox { float: right; }
.featured-products select { border: 1px solid #ddd; height: 36px; margin-right: 10px; padding: 10px; }
#CategoryBreadcrumb li { float: left; }



/** Product Page **/
.product-image-thmbs { float: left; width: 48% !important; height:100% !important; }
.single-product-detail { float: left; width: 77%; }
.similar-products-list { float: right; width: 20%; }
.product-detail-content { float: right; width: 50%; }
.zoomie > img, .ProductThumbImage img { height:310px; }
.similar-products-list .ProductImage.QuickView { height: auto; }
.similar-products-list .ProductList { overflow: auto; width: 100%; margin-top: 10px;}
.similar-products-list .ProductList li { width: 100%;  margin-bottom: 15px;}
h2.product-heading > a, h2.product-heading { font-family: "Lily Script One",cursive; font-size: 29px; padding-bottom: 5px; text-shadow: 2px 2px 0 #e5b65c; text-transform: capitalize; color:#3f170b;}
.product-heading { text-align: left; }
.ProductDetailsGrid { text-align: left; }
.ProductDescription .a-vertical.a-spacing-none > li { line-height: 30px; width: 100%; }
.ProductDescription .a-vertical.a-spacing-none { overflow: auto; text-align: left; width: 100%; }
.ProductDescription .a-section.a-spacing-medium.a-spacing-top-small { text-align: left; }
.ProductDescription .a-section.a-spacing-medium.a-spacing-top-small p{ line-height:25px;}
.single-product-detail .ProductThumbImage { height: 310px; }
.product-detail-full-width { overflow: auto; text-align: left; width: 100%; }
.product-detail-full-width #ProductVideos { overflow: auto; }
.single-product-detail #VideoContainer > #VideoSingle { float: left; text-align: justify; width: 40%; }
.product-detail-full-width #VideoContainer > div { float: right; width: 57%; }
.product-detail-full-width embed { height: 235px; width: 100%; }
.ProductDetailsGrid .heading-span { float: left; }
.ProductDetailsGrid .DetailRow { margin-bottom: 10px; width: 100%; overflow: auto; }
.ProductDetailsGrid .Value { float: left; padding-left: 10px; font-size: 14px;}
.ProductDetailsGrid .p-price .Value{ padding-left: 0px; }
.ProductDetailsGrid .p-price .Value em{font-size: 20px;}
.featured-products div.button-grad{ padding-right:0px; }
.button-grad input, .Submit.txt-center.button-grad > a { background: transparent none repeat scroll 0 0; border: 0 none; border-right: 2px double #ffd971; color: #fff; display: inline-block; font-size: 15px; font-weight: bold; padding: 9px 10px 9px 11px; text-shadow: 1px 0 0 #ccc; text-transform: uppercase; transition: all 0.9s ease 0s; cursor:pointer;}
.button-grad input:hover, .Submit.txt-center.button-grad > a:hover { color:#C85B00; }
.addto .BulkDiscount { float: left; }
.ImageCarouselBox .prev { float: left; margin-top: 38px;}
.ImageCarouselBox .next { float: left; margin-top: 38px;}
.ProductDescriptionContainer.prodAccordionContent > ul > li { width: 100%; }
.ProductDescriptionContainer.prodAccordionContent > ul { overflow: auto; width: 100%; }
.ProductDescriptionContainer.prodAccordionContent > h1,.ProductDescriptionContainer.prodAccordionContent > h3{ display:block; font-size:14px; font-family: 'Open Sans', sans-serif; color:#444; text-shadow:none; font-weight:700; color:#444; text-transform:uppercase; border-bottom:0 none !important;}
.ProductDetailsGrid .DetailRow .Value{ padding-left:0px; }
.ProductTinyImageList { float: left; width: 90% !important; }
.ProductTinyImageList > ul { width: 699px !important; }
.ImageCarouselBox { padding-left: 0 !important; margin-top: 5px !important; }
.addto { margin-top: 67px; }
#prodAccordion .product-heading { margin-top: 20px; }
.productAttributeValue .name { font-weight: 100; text-transform: capitalize; }
.productOptionViewRadio li { width: 46% !important; margin-top: 2px; }
.productAttributeList .productAttributeLabel span { float: right; }
.ProductAddToCart .productAttributeLabel { font-weight: bold; text-align: right; }
.page-right-part h2.heading-span{ font-size:21px; }


/** custom page template **/
.page-right-part li { text-align: left; width: 100% !important; margin-bottom: 10px; }
.page-right-part > #Menu li, .page-right-part > .searchShawarma li { text-align: left; width: 100% !important; margin-bottom: 10px; background: rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/arrow.png") no-repeat scroll left 4px / 10px auto; padding-left:20px; }
.page-right-part li a{display:block; font-size:14px; font-family: 'Open Sans', sans-serif; color:#444; text-shadow:none; font-weight:700; color:#444; text-transform:uppercase;}
.page-right-part li a:hover{ color:#d56800; }
.content-info { float: left; width: 50%; }
.featured-products #ContactForm { float: right; width: 46%; }
.featured-products #ContactForm input { border: 1px solid #ddd; height: 20px; padding: 10px; width: 96%; font-family: "Open Sans",sans-serif; font-size: 16px; }
.featured-products #ContactForm textarea { border: 1px solid #ddd; height: 100px; width: 100%; padding: 10px; font-family: "Open Sans",sans-serif; }
.featured-products #ContactForm dt { display: none; }
.featured-products #ContactForm dd { margin-bottom: 20px; }
.featured-products #ContactForm .ContactButton { width: auto !important; height: 40px; padding: 0 30px !important; }




/** Page template **/
.page-right-part { float: right; width: 20%; }
.page-left-part { float: left; width: 78%;  text-align: left;}
.page-right-part .category-list li > ul { margin-left: 0; }
.page-right-part .category-list > li > a { display: none; }
.page-right-part .category-list { margin: 0 auto; }
.page-right-part .category-list ul { display: block; text-align: left; width: 100%; }
.page-right-part .category-list li { width: 100%; }
.page-right-part .category-list li { list-style: outside none none; }


/** our-videos start here **/
.our-videos{width:100%; max-width:100%; padding:50px 0px; background:#f2edda; text-align:center; overflow: auto;}


.homepage-video-list p { float: left; font-size: 13px; margin-left: 1%; padding: 1% 1% 0; text-align: left; width: 64%; line-height: 19px; }
.homepage-video-list iframe { float: left; height: 80px; width: 100%; }
.homepage-video-list ul{ margin-bottom:30px; }
.homepage-video-list li { background: #fff none repeat scroll 0 0; margin-bottom: 2px; overflow: auto; width: 100%; }
.homepage-video-list { float: right; margin-top: 30px; width: 42%; text-align: left;}
.homepage-video { float: left; margin-top: 30px; width: 57%; }
.homepage-video > iframe { width: 100%; }
.homepage-video-list div { float: left; overflow: auto; width: 33%; }
.video-views { display: inline-block; float: left; font-size: 12px; padding-left: 2%; color:#aaaaaa; }
.video-name { display: block; font-weight: 600; font-size:14px; color:#444444; width: 64%; float: left; margin-left: 2%;}

/************* recipes start here ***********/
.Recipes{width:100%; max-width:100%; padding:50px 0px; text-align:center;}

.single-recipe {
    border: 3px solid #cccccc;
    display: inline-block;
    max-width: 340px;
    overflow: hidden;
    position: relative;
	margin-top:50px;
    width: 100%;
}

.single-recipe:nth-child(2) {
    margin: 0 30px !important;
}
	.single-recipe img{position:relative;}
	
.recipe-content {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    top: 86%;
    transition: all 0.9s ease 0s;
    z-index: 999999;
	
}

.recipe-content h3{font-size:18px; color:#fff; font-family: "Open Sans",sans-serif; font-weight:700; text-align:center; padding-bottom:10px; padding-top:10px; margin:0px; transition: all 0.9s ease 0s;}

.recipe-content p{ color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
	font-weight:700;
    max-width: 100%;
	line-height:24px;
	margin:0px; padding-bottom:10px; padding-top:10px;
    padding-right:2%;
	padding-left:2%;

    text-align: center;}
	
	
	.recipe-content:hover{display:flex; align-items:center;}
	
	.recipe-content a{ color: #e5b65c;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    max-width: 100%;
	margin:0px; padding-bottom:5px; padding-top:5px;
    background:url(https://store-1g6otlwo.mybigcommerce.com/product_images/read-arrow.png) no-repeat right center;
	display:inline-block;
	padding-right:13px;
	font-weight:700;
    text-align: center;}
	
	.single-recipe:hover .recipe-content {top:0;}
	.single-recipe:hover  .recipe-contentt h3{color:#67addf;}
	.view-all{ padding: 10px 35px 10px 0;  background: #67addf url("https://store-1g6otlwo.mybigcommerce.com/product_images/button-arrow.png") no-repeat scroll right 25px center; margin-top:10px; margin-bottom:0px;}

/************footer start here **********/
footer {
    background: rgba(0, 0, 0, 0) url("https://store-1g6otlwo.mybigcommerce.com/product_images/footer-bg.jpg") no-repeat scroll center top / cover;
    max-width: 100%;
    padding-bottom: 8px;
    padding-top: 30px;
    width: 100%;
}

.contact-info {float:left; max-width: 31%; width: 100%;}

footer h3{font-size:22px; font-weight:700; color:#fff; text-transform:uppercase; margin-bottom:25px;}

.contact-info p{width:100%; display:inline-block; margin-bottom:25px;}
.contact-info p span {
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    margin-left: 10px;
    max-width: 60%;
    text-align: left !important;
    vertical-align: middle;
    width: 100%;
}
.contact-info img {
    display: inline;
    vertical-align: middle;
}

.quick-links{float:left; max-width: 31%; width: 100%;}
.quick-links li {display: inline-block; margin-bottom: 5px; max-width: 48%; width: 100%;}
.quick-links li  a{color:#fff; font-size:12px; font-weight:400; text-transform:uppercase; transition: all 0.7s ease 0s;}
.quick-links li  a:hover{color:#3F170B;}
.newsletter{float:left; max-width: 31%; width: 100%;}

.newsletter input{width:100%; max-width:65%; float:left; height:40px; padding-left:15px; border:none;}
.newsletter .Button, .newsletter button{width:100%; max-width:30%; float:left; height:40px; background:#3f170b; border:none; font-size:14px; color:#fff; font-weight:600; cursor:pointer;}

.follow-us {
    float: left;
    margin-top: 18px;
    width: 100%;
}
.follow-us > h4 {
    display: inline-block; color:#fff;
}
.follow-us > ul {display: inline-block; vertical-align: middle;}
.follow-us > ul li{display:inline-block; vertical-align: middle; width:40px; height:40px; background:#fff; border-radius:50%; border:3px solid #3f170b; text-align:center; transition: all 0.7s ease 0s;}

.follow-us > ul .fb:hover{border-color:#3B5998;}
.follow-us > ul .google:hover{border-color:#DC4A38;}
.follow-us > ul .pintrest:hover{border-color:#BD081C;}
.follow-us > ul .twitter:hover{border-color:#1DA0F2;}

.follow-us a {
    display: block;
    padding: 8px 0 0;
}
.fb span, .google span, .instagram span, .pintrest span, .twitter span, .youtube span {
    background: url(https://cdn3.bigcommerce.com/s-1g6otlwo/product_images/uploaded_images/combined-images.png) -18px -5px;
    height: 24px;
    width: 24px;
    display: block;
    margin-left: 8px !important;
}
span.email-icon {
    height: 38px;
    background: url(https://cdn3.bigcommerce.com/s-1g6otlwo/product_images/uploaded_images/combined-images.png) -187px -1px;
        width: 20px !important;
        margin-left: 0px !important;
}
span.email-add {
    background: url(https://cdn3.bigcommerce.com/s-1g6otlwo/product_images/uploaded_images/combined-images.png) -344px -5px;
    width: 212px!important;
    height: 21px;
    max-width: 300px!important;
    margin-left: 0!important;
}
.google span {background-position:-42px -5px;}
.instagram span {background-position:-96px -5px;}
.pintrest span {background-position:4px -5px;}
.twitter span {background-position:-70px -5px;}
.youtube span {background-position:-126px -5px;}
/****************bottom-ftr**************/

.bottom-ftr{width:100%; max-width:100%; background:#3f170b; float:left; padding:10px 0px; font-size:12px; color:#fff; font-weight:400;}
.bottom-ftr  p{float:left;}
.bottom-ftr .middle{margin-left:114px;}
.bottom-ftr .middle a{color:#fff;}
.bottom-ftr .right{float:right;}
.bottom-ftr .right span{display:inline-block; vertical-align:middle;}
.bottom-ftr .right img{display:inline-block; vertical-align:middle;}

.rmm-toggled.rmm-closed {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.Content.Widest{ width:100%;}
.rmm.graphite .rmm-toggled{background:none !important;}
.rmm.graphite .rmm-toggled ul li a{background:#F2F2F2 !important; border-color:#3f170b !important; border-bottom:none !important;}
select.JSHidden {
    opacity: 1 !important;
}
input.Textbox, textarea, input[type="text"]{
	height:40px; width: 100% !important; padding: 0;
}
.rmm.graphite .rmm-toggled ul li a {
    color: #3f170b;
    text-shadow: none !important;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle h3 { font-size: 22px; line-height: 35px; overflow: auto; padding-left: 0 !important; width: 81%; }
#couponcode{ width:200px !important;}
.mob-view{ display:none !important; }
.Content h3 { margin-bottom:0px; }
.page-links {
    margin-top: 40px;
    text-align: center;
}
.button-grad.products-btn {
    float: left;
}
.button-grad.tweet-btn {
    float: right;
}
.fb-img, .tw-img {
    filter: brightness(0) invert(1);
}
.NotifyMessage{padding:15px;margin-top: 15px;}
.mtm {
    margin-bottom: 20px;
}
div#CheckoutStepAccountDetails {
    margin-top: 20px;
}
.cart-actions{text-align:right;}
/************************** media query start here *****************/

@media only screen and (min-width: 767px) and (max-width: 1152px)  {
	
	.main-container, .inner{padding:0px 2%; max-width:96%}
	.logo-area .logo {
    display: block;
    margin: 0 auto;}
	
	.logo-area .search{margin-left:0px; margin-top:10px;}
	.cart{padding:0px;}
	.cart .items{top:-10px;}
	
.single-recipe{max-width:30%;}
.single-recipe:nth-child(2){margin:0px 15px !important;}
footer{background-size:cover;}
footer h3{font-size:18px;}
.newsletter input{max-width:63%;}
.bottom-ftr .middle{margin-left:30px;}
.featured-products .ProductImage img { width: 100%; }
.homepage-video-list iframe{ height: 96px; }
.homepage-video > iframe { height: 342px; }
.homepage-video-list ul { margin-bottom: 10px; }
.flex-control-nav.flex-control-paging > li { width: 30px; }
.flex-control-nav.flex-control-paging > li a{ height: 20px; width: 20px; }
#SearchForm{ width:250px;}
.search #SearchForm .Textbox.autobox {
    width: 80% !important;
}
.cart { padding: 18px 0 0; }
.cart .items { top: 0; }
.main-nav { background: transparent none repeat scroll 0 0; max-width: 100%; position: absolute; top: 40px; width: 100%;  z-index: 99;}
.rmm.graphite .rmm-button span { background: #444 none repeat scroll 0 0 !important; }
#LoginForm dl > dd:last-child { margin-left: 0 !important; }
.ExpressCheckoutBlock {
    padding: 0 25px;
}
.quick-links li a{font-size: 11px;}
.quick-links { max-width: 40%; }
.contact-info { max-width: 29%; }
}

@media only screen and (min-width: 1024px) and (max-width: 1152px)  {
 
 nav .navPages-list .navPages-action{ width:auto; color:#fff; padding: 15px 12px;}
 
}

@media only screen and (min-width: 360px) and (max-width: 766px)  {
	
	.main-container, .inner{padding:0px 2%; max-width:96%}
	.logo-area .logo {
    display: block;
    margin: 0 auto;}
	
	.logo-area .search{margin-left:0px; margin-top:10px;}
	.cart{padding:0px;}
	.cart .items{top:-10px;}
	
.single-recipe{max-width:inherit; width:auto; margin:30px 0px 0px !important;}
.single-recipe:nth-child(2){margin:30px 0px 0px!important;}
footer{background-size:cover;}
footer h3{font-size:22px; margin-bottom:10px;}
.newsletter input{max-width:63%;}
.bottom-ftr .middle{margin-left:30px;}
.contact-info p{margin-bottom:10px;}
.top-bar ul li a{font-size:12px}
.top-bar ul li{padding-right:5px;}
.top-bar .phone-top p{font-size:12px}
.bottom-ftr{font-size:10px;}
.newsletter{max-width:100%;}
.quick-links{max-width:100%;}
.contact-info{max-width:100%;}
.quick-links ul {margin-bottom: 10px;}
.follow-us {margin: 5px 0px;}
.newsletter input {
    height: auto;
    max-width: 63%;
    padding: 6px;
}
.logo-area .search {
    display: none;
}
.cart .items {
    left: 37%;
}
.cart > p {
    text-align: left;
}

.cart { width:100%; text-align:center;}
.top-bar ul { display: none; }
.ExpressCheckoutBlock{ padding: 0 25px; }
.ExpressCheckoutTitle > h3 {
    font-size: 12px !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.ExpressCheckoutContent .AccountLogin {
    border: 0 none;
    width: 100% !important;
}
.Submit {
    margin: 0 !important;
}
.rmm.graphite .rmm-button span { background: #444 none repeat scroll 0 0 !important; }
.main-nav { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; position: absolute; top: 0; z-index: 99;}
.bottom-ftr .right img { width: 13px; }
.mob-view{ display:block !important; }
footer {padding: 20px 0px;}
}


@media only screen and (min-width: 320px) and (max-width: 480px)  {
	
	.main-container, .inner{padding:0px 2%; max-width:96%}
	.logo-area .logo {display: block; width:100%; margin: 0 auto;}
	
	.logo-area .search{margin-left:0px; margin-top:10px;}
	.cart {
    float: left;
    margin-top: 20px;
    padding: 0;
}
	.cart .items{top:-10px;}
	
.single-recipe{max-width:inherit; width:auto; margin:30px 0px 0px !important;}
.single-recipe:nth-child(2){margin:30px 0px 0px!important;}
footer{background-size:cover;}
footer h3{font-size:22px;}
.newsletter input{max-width:63%;}
.bottom-ftr .middle{margin-left:30px;}

.top-bar ul li a{font-size:12px}
.top-bar ul li{padding-right:5px;}
.top-bar .phone-top p{font-size:12px}
.bottom-ftr{font-size:10px;}
.newsletter{max-width:100%;}
.quick-links{max-width:100%;}
.contact-info{max-width:100%;}
.logo-area .search{float:right;}
.main-heading {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 32px;
    padding: 0;
}

.bottom-ftr p {
    float: left;
    margin: 0 !important;
    text-align: left;
    width: 100%;
}

.newsletter input {
    height: auto;
    max-width: 63%;
    padding: 6px;
}
.logo-area .search {
    display: none;
}
.cart .items {
    left: 37%;
}
.cart > p {
    text-align: left;
}
.cart { width:100%; text-align:center;}
.top-bar ul { display: none; }
.ExpressCheckoutBlock{ padding: 0 25px; }
.ExpressCheckoutTitle > h3 {
    font-size: 12px !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.ExpressCheckoutContent .AccountLogin {
    border: 0 none;
    width: 100% !important;
}
.Submit {
    margin: 0 !important;
}
.rmm.graphite .rmm-button span { background: #444 none repeat scroll 0 0 !important; }
.bottom-ftr .right img { width: 13px; }
.main-nav { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; position: absolute; top: 0; z-index: 99;}
.mob-view{ display:block !important; }
}